Plus de Netflix dans Safari pour les Mac de 2010 | JournalDuLapin

Ma moitié utilise un vieux MacBook de 2010, et récemment elle a eu une petite surprise. Avec la mise à jour vers Safari 12 (pour High Sierra dans son cas), impossible de regarder Netflix dans le navigateur avec Safari.
Le problème est bien lié à Safari, mais aussi à la gestion du HTML5 par Apple. Avec Safari, Netflix demande en effet un Mac de 2011 (ou plus) pour activer le HTML5 dans le navigateur. Plus exactement, il demande un CPU de la famille Sandy Bridge équipé des fonctions d’encodage et de décodage vidéo. En simplifiant, si votre Mac supporte la recopie AirPlay, ça devrait fonctionner. Par contre, sur les Mac en Core 2 Duo (Quad) ou équipés d’un processeur Core plus ancien (un MacBook Pro 2010, un Mac Pro de 2010/2012, etc.), le HTML5 ne fonctionne pas et Netflix passe par Silverlight.

Plus de Netflix dans Safari

Le...

Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de JournalDuLapin